Menu

Logicom tab 1042

Messages postés
20
Date d'inscription
vendredi 21 novembre 2014
Dernière intervention
14 janvier 2019
- - Dernière réponse : bettypaco
Messages postés
20
Date d'inscription
vendredi 21 novembre 2014
Dernière intervention
14 janvier 2019
- 14 janv. 2019 à 13:44
Bonjour, je souhaiterais installer l'application "cookéo de moulinex" sur ma tablette logicom E-ment tab 1042
et ma tablette me marque votre appareil n'est pas compatible avec cette version. j'ai android 5.1.1
je l'ai achetée surtout pour cette application que faire SVP.
merci d'avance.



Configuration: Windows / Chrome 71.0.3578.98
Afficher la suite 

Votre réponse

1 réponse

Messages postés
11126
Date d'inscription
vendredi 28 avril 2017
Dernière intervention
16 janvier 2019
1670
0
Merci
Bonjour ,
Eh bien acheter une tablette compatible ça semble évident, non ... !
https://www.moulinex.fr/service-clients/Contactez-nous

La marque Logicom n'est pas présente dans la liste des marques compatibles..
https://www.moulinex.fr/applications-mobiles
https://www.compatibility.groupeseb.com/CompatibilityList-CE703800-Cookeo.pdf
L'ennemi est bête : il croit que c'est nous l'ennemi alors que c'est lui !

Pierre Desproges 
bettypaco
Messages postés
20
Date d'inscription
vendredi 21 novembre 2014
Dernière intervention
14 janvier 2019
-
bonsoir
,pour vous c'est évident quil fallait une tablette compatible mais il aurait fallut savoir qu'il ne marchait que sur certaine tablette.
MPMP10
Messages postés
11126
Date d'inscription
vendredi 28 avril 2017
Dernière intervention
16 janvier 2019
1670 > bettypaco
Messages postés
20
Date d'inscription
vendredi 21 novembre 2014
Dernière intervention
14 janvier 2019
-
Eh,
Je ne suis pas fautif c'est à vous de vous renseigner avant d'acheter !
Une simple recherche comme je l'ai fait ce matin vous aurez évité d'acheter la mauvaise tablette ...

De plus je vous est répondu ce matin " Eh bien acheter une tablette compatible ça semble évident, non ... ! "

Vous espériez quoi comme réponse à part une réponse logique qui tombe sous le sens rapport à cette partie de votre demande " et ma tablette me marque votre appareil n'est pas compatible avec cette version. j'ai Android 5.1.1 " .?
bettypaco
Messages postés
20
Date d'inscription
vendredi 21 novembre 2014
Dernière intervention
14 janvier 2019
-
Juste pour vous dire que j'ai réussis a l'installer malgré l'incompatibilité.cordialement.
Commenter la réponse de MPMP10